{
  "verseBefore": "Nguyện kẻ tìm giết mạng sống con phải xấu hổ và sỉ nhục. Nguyện kẻ định ý hại con phải trở lui và bối rối.\n\\q",
  "verseAfter": "Nguyện kẻ tìm giết mạng sống con phải xấu hổ và sỉ nhục.\\q1 Nguyện kẻ định ý hại con phải trở lui và bối rối.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 35,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T06:58:40.139Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 35,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
